body{
background: url(https://file.garden/Zz-qNyUl9S_S5UQM/rose19.png);
        font-family: ms pgothic;
    color: white;
    line-height: 1.2;
    
}

@font-face {
  font-family: msi;
  src: url(https://file.garden/Zz-qNyUl9S_S5UQM/MSI.ttf);
}

a{
    font-size: 25px;
    color: hotpink;
          text-shadow: -1px -1px 0 #000, 1px -1px 0 #000, -1px 1px 0 #000, 1px 1px 0 #000;

}

a:hover{
    font-size: 25px;
    color: deepskyblue;
          text-shadow: -1px -1px 0 #000, 1px -1px 0 #000, -1px 1px 0 #000, 1px 1px 0 #000;

    
}
@font-face {
  font-family: autistic;
  src: url(https://file.garden/Zz-qNyUl9S_S5UQM/actionis.ttf);
}

* {
  cursor: url('https://cdn.cursors-4u.net/previews/horseshoe-lucky-charms-bf5ce346-32.webp') 32 32, auto !important;
}